/* Comments */
	#comments{clear:both;padding:10px 0 0;}
	#comments h3{border-bottom:4px solid #900028;text-indent:1px;}
	#comments a{color:#900028;}
	
	/* Comment List */
		.commentlist{background-color:#eee;border-bottom:1px solid #fff;margin-top:0;padding:10px}
		.commentlist li{background-color:#f9f9f9;border:1px solid #ddd;overflow:hidden;box-shadow:0 1px 5px #e9e9e9;-moz-box-shadow:0 1px 5px #e9e9e9;-webkit-box-shadow:0 1px 5px #e9e9e9;}
		.commentlist li+li{margin-top:15px;}
		.commentlist li > div{padding: 15px 2px;overflow:hidden;}
		
		/* Sections */
			.comment-sidebar{text-align:center;}
				.comment-avatar img{border:5px solid #fff;box-shadow:0 1px 5px #ccc;-moz-box-shadow:0 1px 5px #ccc;-webkit-box-shadow:0 1px 5px #ccc;}
			.comment-main{padding-bottom:10px;text-shadow: white 0 1px 0;}
				.reply{position:absolute;right:0px;top:-5px;z-index:1000;}
				.reply a{background-color: rgba(0,0,0,0.2);color:#ffffff!important;display:block;padding:2px 8px 4px;font-variant:small-caps;text-decoration:none;text-transform:lowercase;text-shadow:none;}
				.reply a:hover{background-color: rgba(0,0,0,0.5);}
				.comment-author a{color:#666;font-size:140%;font-weight:300;}
			.comment-meta{bottom:5px;font-size:80%;position:absolute;right:5px;}
			.commentlist #respond{clear:both;padding:0px 10px 0;}
			.commentlist #respond h3{line-height:21.6px;overflow:hidden;}
			.commentlist #respond small{display:block;float:right;font-variant:small-caps;text-transform:lowercase;}
			.commentlist #respond small a{font-size:13px;font-weight:normal;letter-spacing:0;}
			
		/* Children */
			.commentlist li + .children{margin:0 5px 15px 20px;}
			.commentlist .children li{background: #fdfdfd url('../images/backgrounds/comment-shadow.png') repeat-x scroll 0 0; border-top:0;}
			
	/* Respond */
		#respond{margin-top:15px;}
		#respond form{background-color:#edf3f7;padding:10px;}
		#respond > h3{border-bottom:4px solid #709ec2;}
		#respond input[type="text"]{width:90%;}
		#respond .logged-in-as{float:right;text-align:right;}
		#respond .comment-notes{margin-bottom:10px;}
		#respond .comment-form-author{}
		#respond .comment-form-email{}
		#respond .comment-form-url{}
		#respond .comment-form-comment{margin-top:0;}
		#respond .comment-form-comment textarea{height:40px}
		#respond .comment-form-url + .comment-form-comment{clear:both;margin:0 1%;padding-top:15px;}
		#respond .form-submit{text-align:right;}